
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "5"; */
"5.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Markieren vom Anfang"; ObjectID = "11"; */
"11.title" = "Markieren vom Anfang";

/* Class = "NSButtonCell"; title = "Markieren vom Ende"; ObjectID = "12"; */
"12.title" = "Markieren vom Ende";

/* Class = "NSTextFieldCell"; title = "Markieren:"; ObjectID = "25"; */
"25.title" = "Markieren:";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "26"; */
"26.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28"; */
"28.title" = "Radio";
